Wyze official apk mirror for older versions

Wyze should have its older versions available for download from its website , please see the discussions here.

[Mod Edit]: Title Modified to Enhance Search Clarity.

Another great thread that should be reviewed related to this:

Basically, if Wyze released a public API, then they wouldn’t need to continue to provide support for everything out there, they could do their own thing, and other people could provide support for their services to work EVERYWHERE else at no expense to Wyze and no downside at all. It would be a win-win for everybody.

I know Wyze says they aren’t getting into things like Home Assistant, or Smart Things, or continuing to support older OS’s because the market for each of them by themselves is a small percentage, but if you add up access to every single small or non-majority market all together it adds up to a TON more business from a lot of groups that alone are pretty disenfranchised by the big dogs. If Wyze makes it possible for their services to work with anyone, they will have access to a huge desperate high demand loyal market that others aren’t tapping into and this will result in a lot more profit like they are trying to focus on. The secret to all of these all together is simply make a public API and everyone else will do all the work for you at no cost, but tons of benefit. It should be a no-brainer.

2 Likes

I voted on this 7 months ago so this is just a bump.

Unfortunately based on the newly announced Wyze plan, not a single old version may work after February 2022, rendering the idea mostly moot… Moderate turmoil ahead.

Link to plan?

2 Likes

Well that a jip! That post says nothing about WHY 2.27 is the minimum. “Because it’s important” is not an explanation.

I was thinking it would be something like they’re deprecating older versions of TLS and only the latest TLS version will be supported in the app from now on and the older cam from where is don’t support the newest TLS version or something like that.

What a let down. I read the post and I know nothing now that I didn’t know before then. Sounds like a notice from my county health department. I wonder if we will have to wear masks while using the wise app from now on. Safety safety safety, right?

there is no explanation because they don’t have a good one.

it’s probably to cut corners.
supporting older devices means more coding & testing.

their development team is swamped with work to support yet more products: wyze toilet lid left up sensor :upside_down_face:

and probably their manager to cut corners decided to drop previously supported devices.

wyze know exactly at any moment how many users are still using each OS/ version . they could have used the explanation, we are dropping support for those OS/ver which we see are not used any more.

the problem is :they are still in use

The Information you shared above is great. I have been reading all you shared here. In this you explained everything very well. If i want any further guideline we will contact you here https://forums.wyzecam.com/t/wyze-official-apk-mirror-for-older-versions/186313-gosloto/.

Thanks to the moderator for helping all users.